.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.656000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(-0.401473,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(-0.401473,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(-0.401473,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.401465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401467,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401467,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401467,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401468,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401468,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401468,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls51{letter-spacing:-4.060800px;}
.lsb{letter-spacing:-3.940800px;}
.ls13{letter-spacing:-3.148400px;}
.ls1d{letter-spacing:-2.745600px;}
.ls18{letter-spacing:-2.631600px;}
.ls44{letter-spacing:-1.314000px;}
.lsd{letter-spacing:-1.200200px;}
.ls1a{letter-spacing:-1.000880px;}
.ls0{letter-spacing:-0.518400px;}
.ls32{letter-spacing:-0.364800px;}
.ls43{letter-spacing:-0.196800px;}
.ls4e{letter-spacing:-0.082800px;}
.ls2a{letter-spacing:-0.080000px;}
.ls1e{letter-spacing:-0.057600px;}
.ls4d{letter-spacing:-0.050400px;}
.ls47{letter-spacing:-0.032400px;}
.ls3e{letter-spacing:-0.028800px;}
.ls4f{letter-spacing:-0.021600px;}
.ls10{letter-spacing:-0.013600px;}
.ls5a{letter-spacing:-0.011200px;}
.ls15{letter-spacing:-0.006800px;}
.lsc{letter-spacing:-0.003200px;}
.ls19{letter-spacing:0.000000px;}
.ls3a{letter-spacing:0.002000px;}
.ls55{letter-spacing:0.007200px;}
.ls2{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.016000px;}
.ls2b{letter-spacing:0.019200px;}
.ls6{letter-spacing:0.028800px;}
.ls28{letter-spacing:0.031128px;}
.ls3{letter-spacing:0.032000px;}
.ls9{letter-spacing:0.033600px;}
.ls29{letter-spacing:0.034405px;}
.ls1{letter-spacing:0.038400px;}
.ls52{letter-spacing:0.039600px;}
.ls16{letter-spacing:0.040800px;}
.ls34{letter-spacing:0.044613px;}
.ls5{letter-spacing:0.048000px;}
.ls20{letter-spacing:0.055283px;}
.ls35{letter-spacing:0.056593px;}
.ls21{letter-spacing:0.057126px;}
.ls45{letter-spacing:0.068400px;}
.ls36{letter-spacing:0.077657px;}
.ls22{letter-spacing:0.079980px;}
.ls33{letter-spacing:0.080503px;}
.ls27{letter-spacing:0.080619px;}
.ls1f{letter-spacing:0.088469px;}
.ls26{letter-spacing:0.089833px;}
.ls24{letter-spacing:0.094367px;}
.ls1b{letter-spacing:0.096000px;}
.ls23{letter-spacing:0.097316px;}
.ls25{letter-spacing:0.100265px;}
.ls58{letter-spacing:0.100800px;}
.ls49{letter-spacing:0.133200px;}
.ls46{letter-spacing:0.151200px;}
.ls50{letter-spacing:0.223200px;}
.ls59{letter-spacing:0.230400px;}
.ls53{letter-spacing:0.241200px;}
.ls41{letter-spacing:0.244800px;}
.ls56{letter-spacing:0.248400px;}
.ls4b{letter-spacing:0.254400px;}
.ls12{letter-spacing:0.255000px;}
.ls4a{letter-spacing:0.262800px;}
.ls42{letter-spacing:0.266400px;}
.ls3f{letter-spacing:0.284400px;}
.ls17{letter-spacing:0.302600px;}
.lsf{letter-spacing:0.323000px;}
.ls40{letter-spacing:0.324000px;}
.ls4{letter-spacing:0.329600px;}
.lse{letter-spacing:0.336600px;}
.ls1c{letter-spacing:0.339200px;}
.ls3d{letter-spacing:0.340000px;}
.ls31{letter-spacing:0.342000px;}
.ls11{letter-spacing:0.343400px;}
.lsa{letter-spacing:0.364800px;}
.ls57{letter-spacing:0.392400px;}
.ls14{letter-spacing:0.408000px;}
.ls38{letter-spacing:0.410000px;}
.ls39{letter-spacing:0.416000px;}
.ls3b{letter-spacing:0.420000px;}
.ls7{letter-spacing:0.432000px;}
.ls2f{letter-spacing:0.440000px;}
.ls3c{letter-spacing:0.464000px;}
.ls37{letter-spacing:0.514000px;}
.ls48{letter-spacing:0.518400px;}
.ls2e{letter-spacing:0.530000px;}
.ls2d{letter-spacing:0.618000px;}
.ls30{letter-spacing:0.622000px;}
.ls2c{letter-spacing:0.632000px;}
.ls54{letter-spacing:0.734400px;}
.ls4c{letter-spacing:0.806400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-0.813600px;}
.ws39{word-spacing:-0.741600px;}
.ws1e{word-spacing:-0.626000px;}
.ws1c{word-spacing:-0.622000px;}
.ws1d{word-spacing:-0.532000px;}
.ws26{word-spacing:-0.468000px;}
.ws24{word-spacing:-0.436000px;}
.ws25{word-spacing:-0.424000px;}
.ws22{word-spacing:-0.420000px;}
.ws14{word-spacing:-0.414800px;}
.ws3c{word-spacing:-0.399600px;}
.ws1f{word-spacing:-0.346000px;}
.ws27{word-spacing:-0.344000px;}
.ws5{word-spacing:-0.336000px;}
.ws29{word-spacing:-0.331200px;}
.ws28{word-spacing:-0.291600px;}
.ws2b{word-spacing:-0.273600px;}
.ws31{word-spacing:-0.270000px;}
.ws3b{word-spacing:-0.255600px;}
.ws2a{word-spacing:-0.252000px;}
.ws38{word-spacing:-0.248400px;}
.ws3d{word-spacing:-0.237600px;}
.ws36{word-spacing:-0.230400px;}
.ws2e{word-spacing:-0.158400px;}
.ws30{word-spacing:-0.140400px;}
.ws18{word-spacing:-0.108800px;}
.ws2d{word-spacing:-0.075600px;}
.ws6{word-spacing:-0.057600px;}
.ws8{word-spacing:-0.048000px;}
.ws16{word-spacing:-0.047600px;}
.ws37{word-spacing:-0.046800px;}
.ws1{word-spacing:-0.044800px;}
.wsa{word-spacing:-0.043200px;}
.ws4{word-spacing:-0.038400px;}
.ws7{word-spacing:-0.035200px;}
.ws9{word-spacing:-0.022400px;}
.ws2{word-spacing:-0.019200px;}
.ws3{word-spacing:-0.016000px;}
.ws3a{word-spacing:-0.014400px;}
.ws1a{word-spacing:-0.008847px;}
.ws21{word-spacing:-0.007044px;}
.ws23{word-spacing:-0.006000px;}
.wsc{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws35{word-spacing:0.014400px;}
.ws1b{word-spacing:0.020643px;}
.ws2f{word-spacing:0.025200px;}
.ws33{word-spacing:0.043200px;}
.ws34{word-spacing:0.075600px;}
.ws20{word-spacing:0.352000px;}
.ws2c{word-spacing:1.306800px;}
.ws19{word-spacing:2.732800px;}
.wsb{word-spacing:3.931200px;}
.ws17{word-spacing:6.453200px;}
.wse{word-spacing:18.169600px;}
.wsf{word-spacing:18.193400px;}
.ws11{word-spacing:18.213800px;}
.ws12{word-spacing:18.326000px;}
.ws15{word-spacing:18.934600px;}
.ws10{word-spacing:18.938000px;}
.wsd{word-spacing:21.294200px;}
.ws13{word-spacing:25.190600px;}
._f{margin-left:-426.223142px;}
._8{margin-left:-81.179651px;}
._6{margin-left:-21.619200px;}
._4{margin-left:-18.455200px;}
._12{margin-left:-5.022400px;}
._5{margin-left:-2.968200px;}
._1{margin-left:-1.449600px;}
._0{width:1.420800px;}
._3{width:3.081600px;}
._2{width:4.152000px;}
._13{width:5.798400px;}
._7{width:18.016600px;}
._11{width:65.938746px;}
._d{width:67.925149px;}
._a{width:74.362749px;}
._e{width:76.158349px;}
._b{width:81.125149px;}
._9{width:145.371149px;}
._c{width:256.955549px;}
._10{width:687.058800px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:16.383200px;}
.fs6{font-size:18.427600px;}
.fse{font-size:18.864400px;}
.fsb{font-size:20.000000px;}
.fs9{font-size:23.034000px;}
.fsd{font-size:23.480400px;}
.fsf{font-size:25.885600px;}
.fs7{font-size:26.660000px;}
.fsc{font-size:26.834400px;}
.fs3{font-size:27.050800px;}
.fs8{font-size:29.489200px;}
.fs5{font-size:29.489600px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs10{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs11{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.y8f{bottom:34.672738px;}
.y21{bottom:49.785310px;}
.y4a{bottom:53.800254px;}
.y50{bottom:57.158193px;}
.y6b{bottom:64.349922px;}
.y66{bottom:78.781238px;}
.y10{bottom:85.732552px;}
.yf{bottom:100.186351px;}
.y0{bottom:117.236374px;}
.ye{bottom:117.356983px;}
.y18{bottom:121.395054px;}
.y52{bottom:130.348219px;}
.y6a{bottom:137.522282px;}
.y17{bottom:140.667268px;}
.y65{bottom:151.953598px;}
.yd{bottom:152.861618px;}
.y1d{bottom:159.936753px;}
.y16{bottom:159.939483px;}
.y1c{bottom:179.208967px;}
.y15{bottom:179.211697px;}
.y2f{bottom:180.112169px;}
.yc{bottom:188.543873px;}
.y1b{bottom:198.481182px;}
.y14{bottom:198.483912px;}
.y4f{bottom:201.622314px;}
.y69{bottom:208.590009px;}
.y87{bottom:216.599180px;}
.y1a{bottom:217.753396px;}
.y13{bottom:217.756127px;}
.y64{bottom:223.021325px;}
.yb{bottom:228.106171px;}
.y6c{bottom:230.457804px;}
.y86{bottom:232.658797px;}
.y3a{bottom:233.444441px;}
.y27{bottom:234.006052px;}
.y19{bottom:237.025611px;}
.y12{bottom:237.028341px;}
.y79{bottom:237.476730px;}
.y48{bottom:238.851929px;}
.y49{bottom:240.331034px;}
.y2c{bottom:242.601006px;}
.ya{bottom:245.973958px;}
.y85{bottom:248.718414px;}
.y78{bottom:253.536347px;}
.y2b{bottom:255.348211px;}
.y43{bottom:255.582202px;}
.y44{bottom:256.492791px;}
.y84{bottom:264.778030px;}
.y77{bottom:269.595964px;}
.y51{bottom:272.768412px;}
.y68{bottom:279.657735px;}
.y83{bottom:280.837647px;}
.y11{bottom:281.874145px;}
.y9{bottom:282.175587px;}
.y76{bottom:285.655580px;}
.y60{bottom:293.846548px;}
.y63{bottom:294.089051px;}
.y8{bottom:296.629387px;}
.y82{bottom:296.897264px;}
.y75{bottom:301.715197px;}
.y4d{bottom:308.218443px;}
.y81{bottom:312.956881px;}
.y39{bottom:314.772599px;}
.y29{bottom:315.652354px;}
.y26{bottom:317.059427px;}
.y74{bottom:317.774814px;}
.y5c{bottom:319.041127px;}
.y46{bottom:320.680509px;}
.y47{bottom:322.046393px;}
.y7{bottom:323.065386px;}
.y38{bottom:324.023004px;}
.y58{bottom:332.654197px;}
.y73{bottom:333.834430px;}
.y41{bottom:335.703628px;}
.y37{bottom:336.498587px;}
.y25{bottom:337.199114px;}
.y42{bottom:339.117937px;}
.y53{bottom:343.169658px;}
.y1e{bottom:348.784798px;}
.y80{bottom:349.894208px;}
.y55{bottom:351.565574px;}
.y67{bottom:353.042085px;}
.y4c{bottom:357.683360px;}
.y54{bottom:364.617009px;}
.y62{bottom:365.156778px;}
.y6{bottom:367.240213px;}
.y72{bottom:370.771918px;}
.y8d{bottom:371.067739px;}
.y2a{bottom:372.559371px;}
.y5{bottom:381.694012px;}
.y7f{bottom:386.832499px;}
.y8c{bottom:387.127356px;}
.y4{bottom:396.147812px;}
.y7e{bottom:402.892115px;}
.y28{bottom:403.649494px;}
.y34{bottom:404.543847px;}
.y35{bottom:404.789739px;}
.y24{bottom:405.206008px;}
.y71{bottom:407.710048px;}
.y45{bottom:410.135075px;}
.y5f{bottom:411.135117px;}
.y2e{bottom:412.171264px;}
.y7d{bottom:418.951732px;}
.y61{bottom:421.137949px;}
.y70{bottom:423.769665px;}
.y8b{bottom:424.064844px;}
.y2d{bottom:424.919540px;}
.y33{bottom:424.933357px;}
.y4e{bottom:424.972061px;}
.y40{bottom:425.158194px;}
.y23{bottom:425.162048px;}
.y3{bottom:429.242034px;}
.y5d{bottom:433.948031px;}
.y7c{bottom:435.011349px;}
.y5b{bottom:435.604597px;}
.y6f{bottom:439.829282px;}
.y59{bottom:447.200559px;}
.y57{bottom:448.919758px;}
.y7b{bottom:451.070965px;}
.y6e{bottom:455.888899px;}
.y8a{bottom:461.004259px;}
.y36{bottom:465.707365px;}
.y89{bottom:477.063876px;}
.y2{bottom:478.104870px;}
.y6d{bottom:488.008293px;}
.y7a{bottom:488.008453px;}
.y88{bottom:493.123492px;}
.y3f{bottom:497.077891px;}
.y1{bottom:497.906736px;}
.y3e{bottom:497.996511px;}
.y31{bottom:499.770297px;}
.y32{bottom:500.016670px;}
.y5e{bottom:501.436836px;}
.y3d{bottom:508.947673px;}
.y5a{bottom:514.246917px;}
.y3c{bottom:515.582127px;}
.y30{bottom:520.159806px;}
.y3b{bottom:522.124238px;}
.y56{bottom:527.498643px;}
.y20{bottom:535.637898px;}
.y8e{bottom:551.515076px;}
.y1f{bottom:591.560291px;}
.y4b{bottom:618.530118px;}
.y22{bottom:618.626637px;}
.hd{height:11.943353px;}
.h9{height:13.433720px;}
.h12{height:13.752148px;}
.he{height:14.560000px;}
.hc{height:16.791786px;}
.h11{height:17.117212px;}
.h5{height:17.447766px;}
.h13{height:18.870602px;}
.ha{height:19.435140px;}
.h10{height:19.562278px;}
.hb{height:21.497627px;}
.h8{height:21.497918px;}
.h17{height:23.232000px;}
.h3{height:23.296000px;}
.h4{height:24.752000px;}
.h15{height:26.208000px;}
.h2{height:34.992000px;}
.h16{height:40.824000px;}
.h6{height:46.656000px;}
.h14{height:420.766166px;}
.h1{height:533.987596px;}
.hf{height:597.423716px;}
.h7{height:601.438660px;}
.h0{height:673.752626px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x4{left:33.004770px;}
.x5{left:37.557074px;}
.x22{left:68.216153px;}
.x2f{left:70.108315px;}
.x30{left:71.701445px;}
.xa{left:76.985755px;}
.xb{left:82.269582px;}
.xc{left:84.101842px;}
.xd{left:87.164923px;}
.x8{left:93.234716px;}
.x2c{left:119.318685px;}
.x20{left:132.286955px;}
.x12{left:136.060251px;}
.x11{left:142.042628px;}
.x29{left:146.523145px;}
.x15{left:147.993578px;}
.x10{left:152.434588px;}
.xe{left:168.495169px;}
.x26{left:175.161261px;}
.x31{left:254.933066px;}
.x6{left:263.241832px;}
.x23{left:265.929356px;}
.x7{left:286.003194px;}
.x2a{left:335.041644px;}
.x1e{left:349.817924px;}
.x1f{left:408.145750px;}
.x14{left:419.919707px;}
.x13{left:425.905295px;}
.xf{left:452.972443px;}
.x32{left:487.104448px;}
.x2b{left:495.620948px;}
.x27{left:497.825153px;}
.x2{left:505.313987px;}
.x2d{left:512.219531px;}
.x25{left:522.977655px;}
.x3{left:577.348994px;}
.x1{left:583.772905px;}
.x2e{left:611.669702px;}
.x28{left:613.137566px;}
.x21{left:618.212455px;}
.x16{left:637.588256px;}
.x17{left:644.193293px;}
.x24{left:650.844478px;}
.x1c{left:678.671909px;}
.x19{left:680.142169px;}
.x1b{left:683.850532px;}
.x18{left:686.367902px;}
.x1a{left:698.266430px;}
.x1d{left:708.914545px;}
.x33{left:808.922150px;}
.x9{left:874.886240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls51{letter-spacing:-3.371404pt;}
.lsb{letter-spacing:-3.271776pt;}
.ls13{letter-spacing:-2.613901pt;}
.ls1d{letter-spacing:-2.279484pt;}
.ls18{letter-spacing:-2.184837pt;}
.ls44{letter-spacing:-1.090924pt;}
.lsd{letter-spacing:-0.996444pt;}
.ls1a{letter-spacing:-0.830962pt;}
.ls0{letter-spacing:-0.430392pt;}
.ls32{letter-spacing:-0.302868pt;}
.ls43{letter-spacing:-0.163390pt;}
.ls4e{letter-spacing:-0.068743pt;}
.ls2a{letter-spacing:-0.066419pt;}
.ls1e{letter-spacing:-0.047821pt;}
.ls4d{letter-spacing:-0.041844pt;}
.ls47{letter-spacing:-0.026900pt;}
.ls3e{letter-spacing:-0.023911pt;}
.ls4f{letter-spacing:-0.017933pt;}
.ls10{letter-spacing:-0.011291pt;}
.ls5a{letter-spacing:-0.009299pt;}
.ls15{letter-spacing:-0.005646pt;}
.lsc{letter-spacing:-0.002657pt;}
.ls19{letter-spacing:0.000000pt;}
.ls3a{letter-spacing:0.001660pt;}
.ls55{letter-spacing:0.005978pt;}
.ls2{letter-spacing:0.007970pt;}
.ls8{letter-spacing:0.013284pt;}
.ls2b{letter-spacing:0.015940pt;}
.ls6{letter-spacing:0.023911pt;}
.ls28{letter-spacing:0.025844pt;}
.ls3{letter-spacing:0.026567pt;}
.ls9{letter-spacing:0.027896pt;}
.ls29{letter-spacing:0.028564pt;}
.ls1{letter-spacing:0.031881pt;}
.ls52{letter-spacing:0.032877pt;}
.ls16{letter-spacing:0.033873pt;}
.ls34{letter-spacing:0.037039pt;}
.ls5{letter-spacing:0.039851pt;}
.ls20{letter-spacing:0.045898pt;}
.ls35{letter-spacing:0.046985pt;}
.ls21{letter-spacing:0.047427pt;}
.ls45{letter-spacing:0.056788pt;}
.ls36{letter-spacing:0.064473pt;}
.ls22{letter-spacing:0.066402pt;}
.ls33{letter-spacing:0.066836pt;}
.ls27{letter-spacing:0.066932pt;}
.ls1f{letter-spacing:0.073450pt;}
.ls26{letter-spacing:0.074582pt;}
.ls24{letter-spacing:0.078346pt;}
.ls1b{letter-spacing:0.079702pt;}
.ls23{letter-spacing:0.080795pt;}
.ls25{letter-spacing:0.083243pt;}
.ls58{letter-spacing:0.083687pt;}
.ls49{letter-spacing:0.110587pt;}
.ls46{letter-spacing:0.125531pt;}
.ls50{letter-spacing:0.185308pt;}
.ls59{letter-spacing:0.191285pt;}
.ls53{letter-spacing:0.200252pt;}
.ls41{letter-spacing:0.203241pt;}
.ls56{letter-spacing:0.206230pt;}
.ls4b{letter-spacing:0.211211pt;}
.ls12{letter-spacing:0.211709pt;}
.ls4a{letter-spacing:0.218185pt;}
.ls42{letter-spacing:0.221174pt;}
.ls3f{letter-spacing:0.236118pt;}
.ls17{letter-spacing:0.251228pt;}
.lsf{letter-spacing:0.268165pt;}
.ls40{letter-spacing:0.268995pt;}
.ls4{letter-spacing:0.273644pt;}
.lse{letter-spacing:0.279456pt;}
.ls1c{letter-spacing:0.281615pt;}
.ls3d{letter-spacing:0.282279pt;}
.ls31{letter-spacing:0.283939pt;}
.ls11{letter-spacing:0.285102pt;}
.lsa{letter-spacing:0.302868pt;}
.ls57{letter-spacing:0.325783pt;}
.ls14{letter-spacing:0.338734pt;}
.ls38{letter-spacing:0.340395pt;}
.ls39{letter-spacing:0.345376pt;}
.ls3b{letter-spacing:0.348697pt;}
.ls7{letter-spacing:0.358660pt;}
.ls2f{letter-spacing:0.365302pt;}
.ls3c{letter-spacing:0.385227pt;}
.ls37{letter-spacing:0.426739pt;}
.ls48{letter-spacing:0.430392pt;}
.ls2e{letter-spacing:0.440023pt;}
.ls2d{letter-spacing:0.513083pt;}
.ls30{letter-spacing:0.516404pt;}
.ls2c{letter-spacing:0.524706pt;}
.ls54{letter-spacing:0.609722pt;}
.ls4c{letter-spacing:0.669499pt;}
.ws32{word-spacing:-0.675476pt;}
.ws39{word-spacing:-0.615700pt;}
.ws1e{word-spacing:-0.519725pt;}
.ws1c{word-spacing:-0.516404pt;}
.ws1d{word-spacing:-0.441683pt;}
.ws26{word-spacing:-0.388548pt;}
.ws24{word-spacing:-0.361981pt;}
.ws25{word-spacing:-0.352018pt;}
.ws22{word-spacing:-0.348697pt;}
.ws14{word-spacing:-0.344380pt;}
.ws3c{word-spacing:-0.331761pt;}
.ws1f{word-spacing:-0.287260pt;}
.ws27{word-spacing:-0.285600pt;}
.ws5{word-spacing:-0.278958pt;}
.ws29{word-spacing:-0.274973pt;}
.ws28{word-spacing:-0.242096pt;}
.ws2b{word-spacing:-0.227151pt;}
.ws31{word-spacing:-0.224163pt;}
.ws3b{word-spacing:-0.212207pt;}
.ws2a{word-spacing:-0.209218pt;}
.ws38{word-spacing:-0.206230pt;}
.ws3d{word-spacing:-0.197263pt;}
.ws36{word-spacing:-0.191285pt;}
.ws2e{word-spacing:-0.131509pt;}
.ws30{word-spacing:-0.116565pt;}
.ws18{word-spacing:-0.090329pt;}
.ws2d{word-spacing:-0.062766pt;}
.ws6{word-spacing:-0.047821pt;}
.ws8{word-spacing:-0.039851pt;}
.ws16{word-spacing:-0.039519pt;}
.ws37{word-spacing:-0.038855pt;}
.ws1{word-spacing:-0.037194pt;}
.wsa{word-spacing:-0.035866pt;}
.ws4{word-spacing:-0.031881pt;}
.ws7{word-spacing:-0.029224pt;}
.ws9{word-spacing:-0.018597pt;}
.ws2{word-spacing:-0.015940pt;}
.ws3{word-spacing:-0.013284pt;}
.ws3a{word-spacing:-0.011955pt;}
.ws1a{word-spacing:-0.007345pt;}
.ws21{word-spacing:-0.005848pt;}
.ws23{word-spacing:-0.004981pt;}
.wsc{word-spacing:-0.002657pt;}
.ws0{word-spacing:0.000000pt;}
.ws35{word-spacing:0.011955pt;}
.ws1b{word-spacing:0.017138pt;}
.ws2f{word-spacing:0.020922pt;}
.ws33{word-spacing:0.035866pt;}
.ws34{word-spacing:0.062766pt;}
.ws20{word-spacing:0.292241pt;}
.ws2c{word-spacing:1.084947pt;}
.ws19{word-spacing:2.268857pt;}
.wsb{word-spacing:3.263806pt;}
.ws17{word-spacing:5.357650pt;}
.wse{word-spacing:15.084975pt;}
.wsf{word-spacing:15.104734pt;}
.ws11{word-spacing:15.121671pt;}
.ws12{word-spacing:15.214823pt;}
.ws15{word-spacing:15.720102pt;}
.ws10{word-spacing:15.722925pt;}
.wsd{word-spacing:17.679116pt;}
.ws13{word-spacing:20.914030pt;}
._f{margin-left:-353.863887pt;}
._8{margin-left:-67.397905pt;}
._6{margin-left:-17.948941pt;}
._4{margin-left:-15.322089pt;}
._12{margin-left:-4.169755pt;}
._5{margin-left:-2.464293pt;}
._1{margin-left:-1.203504pt;}
._0{width:1.179593pt;}
._3{width:2.558441pt;}
._2{width:3.447121pt;}
._13{width:4.814014pt;}
._7{width:14.957949pt;}
._11{width:54.744425pt;}
._d{width:56.393600pt;}
._a{width:61.738298pt;}
._e{width:63.229062pt;}
._b{width:67.352656pt;}
._9{width:120.691710pt;}
._c{width:213.332596pt;}
._10{width:570.417872pt;}
.fsa{font-size:13.601849pt;}
.fs6{font-size:15.299174pt;}
.fse{font-size:15.661819pt;}
.fsb{font-size:16.604630pt;}
.fs9{font-size:19.123553pt;}
.fsd{font-size:19.494168pt;}
.fsf{font-size:21.491041pt;}
.fs7{font-size:22.133972pt;}
.fsc{font-size:22.278765pt;}
.fs3{font-size:22.458427pt;}
.fs8{font-size:24.482863pt;}
.fs5{font-size:24.483195pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:28.227872pt;}
.fs10{font-size:29.888335pt;}
.fs0{font-size:39.851113pt;}
.fs11{font-size:46.492965pt;}
.fs4{font-size:53.134817pt;}
.y8f{bottom:28.786400pt;}
.y21{bottom:41.333333pt;}
.y4a{bottom:44.666667pt;}
.y50{bottom:47.454533pt;}
.y6b{bottom:53.425333pt;}
.y66{bottom:65.406667pt;}
.y10{bottom:71.177867pt;}
.yf{bottom:83.177867pt;}
.y0{bottom:97.333333pt;}
.ye{bottom:97.433467pt;}
.y18{bottom:100.786000pt;}
.y52{bottom:108.219200pt;}
.y6a{bottom:114.175333pt;}
.y17{bottom:116.786400pt;}
.y65{bottom:126.156667pt;}
.yd{bottom:126.910533pt;}
.y1d{bottom:132.784533pt;}
.y16{bottom:132.786800pt;}
.y1c{bottom:148.784933pt;}
.y15{bottom:148.787200pt;}
.y2f{bottom:149.534800pt;}
.yc{bottom:156.535067pt;}
.y1b{bottom:164.785333pt;}
.y14{bottom:164.787600pt;}
.y4f{bottom:167.393200pt;}
.y69{bottom:173.178000pt;}
.y87{bottom:179.827467pt;}
.y1a{bottom:180.785733pt;}
.y13{bottom:180.788000pt;}
.y64{bottom:185.159333pt;}
.yb{bottom:189.380933pt;}
.y6c{bottom:191.333333pt;}
.y86{bottom:193.160667pt;}
.y3a{bottom:193.812933pt;}
.y27{bottom:194.279200pt;}
.y19{bottom:196.786133pt;}
.y12{bottom:196.788400pt;}
.y79{bottom:197.160667pt;}
.y48{bottom:198.302400pt;}
.y49{bottom:199.530400pt;}
.y2c{bottom:201.415002pt;}
.ya{bottom:204.215333pt;}
.y85{bottom:206.493867pt;}
.y78{bottom:210.493867pt;}
.y2b{bottom:211.998133pt;}
.y43{bottom:212.192400pt;}
.y44{bottom:212.948400pt;}
.y84{bottom:219.827067pt;}
.y77{bottom:223.827067pt;}
.y51{bottom:226.460933pt;}
.y68{bottom:232.180667pt;}
.y83{bottom:233.160267pt;}
.y11{bottom:234.020800pt;}
.y9{bottom:234.271067pt;}
.y76{bottom:237.160267pt;}
.y60{bottom:243.960667pt;}
.y63{bottom:244.162000pt;}
.y8{bottom:246.271067pt;}
.y82{bottom:246.493467pt;}
.y75{bottom:250.493467pt;}
.y4d{bottom:255.892667pt;}
.y81{bottom:259.826667pt;}
.y39{bottom:261.334133pt;}
.y29{bottom:262.064533pt;}
.y26{bottom:263.232730pt;}
.y74{bottom:263.826667pt;}
.y5c{bottom:264.878000pt;}
.y46{bottom:266.239067pt;}
.y47{bottom:267.373067pt;}
.y7{bottom:268.219067pt;}
.y38{bottom:269.014111pt;}
.y58{bottom:276.180000pt;}
.y73{bottom:277.159867pt;}
.y41{bottom:278.711733pt;}
.y37{bottom:279.371733pt;}
.y25{bottom:279.953333pt;}
.y42{bottom:281.546400pt;}
.y53{bottom:284.910267pt;}
.y1e{bottom:289.572133pt;}
.y80{bottom:290.493200pt;}
.y55{bottom:291.880821pt;}
.y67{bottom:293.106667pt;}
.y4c{bottom:296.960000pt;}
.y54{bottom:302.716533pt;}
.y62{bottom:303.164667pt;}
.y6{bottom:304.894400pt;}
.y72{bottom:307.826533pt;}
.y8d{bottom:308.072133pt;}
.y2a{bottom:309.310533pt;}
.y5{bottom:316.894400pt;}
.y7f{bottom:321.160533pt;}
.y8c{bottom:321.405333pt;}
.y4{bottom:328.894400pt;}
.y7e{bottom:334.493733pt;}
.y28{bottom:335.122533pt;}
.y34{bottom:335.865053pt;}
.y35{bottom:336.069200pt;}
.y24{bottom:336.414800pt;}
.y71{bottom:338.493733pt;}
.y45{bottom:340.507067pt;}
.y5f{bottom:341.337333pt;}
.y2e{bottom:342.197575pt;}
.y7d{bottom:347.826933pt;}
.y61{bottom:349.642000pt;}
.y70{bottom:351.826933pt;}
.y8b{bottom:352.072000pt;}
.y2d{bottom:352.781595pt;}
.y33{bottom:352.793067pt;}
.y4e{bottom:352.825200pt;}
.y40{bottom:352.979733pt;}
.y23{bottom:352.982933pt;}
.y3{bottom:356.370267pt;}
.y5d{bottom:360.277333pt;}
.y7c{bottom:361.160133pt;}
.y5b{bottom:361.652667pt;}
.y6f{bottom:365.160133pt;}
.y59{bottom:371.280000pt;}
.y57{bottom:372.707333pt;}
.y7b{bottom:374.493333pt;}
.y6e{bottom:378.493333pt;}
.y8a{bottom:382.740267pt;}
.y36{bottom:386.644933pt;}
.y89{bottom:396.073467pt;}
.y2{bottom:396.937733pt;}
.y6d{bottom:405.159867pt;}
.y7a{bottom:405.160000pt;}
.y88{bottom:409.406667pt;}
.y3f{bottom:412.689733pt;}
.y1{bottom:413.377867pt;}
.y3e{bottom:413.452400pt;}
.y31{bottom:414.925053pt;}
.y32{bottom:415.129600pt;}
.y5e{bottom:416.308667pt;}
.y3d{bottom:422.544400pt;}
.y5a{bottom:426.944000pt;}
.y3c{bottom:428.052533pt;}
.y30{bottom:431.853067pt;}
.y3b{bottom:433.484000pt;}
.y56{bottom:437.946000pt;}
.y20{bottom:444.703467pt;}
.y8e{bottom:457.885200pt;}
.y1f{bottom:491.132000pt;}
.y4b{bottom:513.523200pt;}
.y22{bottom:513.603333pt;}
.hd{height:9.915748pt;}
.h9{height:11.153098pt;}
.h12{height:11.417466pt;}
.he{height:12.088171pt;}
.hc{height:13.941070pt;}
.h11{height:14.211249pt;}
.h5{height:14.485685pt;}
.h13{height:15.666969pt;}
.ha{height:16.135666pt;}
.h10{height:16.241219pt;}
.hb{height:17.848007pt;}
.h8{height:17.848249pt;}
.h17{height:19.287939pt;}
.h3{height:19.341073pt;}
.h4{height:20.549891pt;}
.h15{height:21.758708pt;}
.h2{height:29.051461pt;}
.h16{height:33.893372pt;}
.h6{height:38.735282pt;}
.h14{height:349.333333pt;}
.h1{height:443.333333pt;}
.hf{height:496.000000pt;}
.h7{height:499.333333pt;}
.h0{height:559.370667pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x4{left:27.401600pt;}
.x5{left:31.181067pt;}
.x22{left:56.635200pt;}
.x2f{left:58.206133pt;}
.x30{left:59.528800pt;}
.xa{left:63.916000pt;}
.xb{left:68.302800pt;}
.xc{left:69.824000pt;}
.xd{left:72.367067pt;}
.x8{left:77.406400pt;}
.x2c{left:99.062133pt;}
.x20{left:109.828800pt;}
.x12{left:112.961509pt;}
.x11{left:117.928267pt;}
.x29{left:121.648133pt;}
.x15{left:122.868933pt;}
.x10{left:126.556000pt;}
.xe{left:139.890000pt;}
.x26{left:145.424400pt;}
.x31{left:211.653467pt;}
.x6{left:218.551667pt;}
.x23{left:220.782933pt;}
.x7{left:237.448867pt;}
.x2a{left:278.162133pt;}
.x1e{left:290.429867pt;}
.x1f{left:338.855467pt;}
.x14{left:348.630577pt;}
.x13{left:353.600001pt;}
.xf{left:376.072000pt;}
.x32{left:404.409467pt;}
.x2b{left:411.480133pt;}
.x27{left:413.310133pt;}
.x2{left:419.527600pt;}
.x2d{left:425.260800pt;}
.x25{left:434.192533pt;}
.x3{left:479.333333pt;}
.x1{left:484.666667pt;}
.x2e{left:507.827467pt;}
.x28{left:509.046133pt;}
.x21{left:513.259467pt;}
.x16{left:529.345867pt;}
.x17{left:534.829577pt;}
.x24{left:540.351600pt;}
.x1c{left:563.454811pt;}
.x19{left:564.675467pt;}
.x1b{left:567.754267pt;}
.x18{left:569.844267pt;}
.x1a{left:579.722800pt;}
.x1d{left:588.563200pt;}
.x33{left:671.592667pt;}
.x9{left:726.358133pt;}
}
